.leftcolumn {
float: left;
width: 20%;

}
.rightcolumn {
float: left;
width: 20%;

}

/* ПЕРЕВОДЧИК GOOGLE */
.translate {
	float: left;
	position: absolute;
	top:100px;
	left:46px;
}
.goog-te-gadget-simple { font-size: 16px !important; }
/* КУРСЫ ВАЛЮТ */
.current {
	position: absolute;
	top:70px;
	left:16px;
	width: 121px;
}

.current .result {
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
}
.middle-header .login {
width: 153px;
}
input[name=USER_LOGIN] { 
width: 153px;
}
input[name=USER_PASSWORD] { 
width: 153px;
}

/* ЛЕВЫЙ СТОЛБЕЦ */
.left-column {
	width: 100%;
}

.left-column  .head{
 
	height: 30px;
	line-height: 30px;
	color: #000;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
}

.keyWords {
margin:18px 0 18px 0; 

}
.keyWords .body {
height: 605px;
}
.keyWords .head{
	height: 30px;
	line-height: 30px;
	background:#428bca;
	border: 1px solid #006699;
	border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	-webkit-border-radius: 15px 15px 0 0;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
.keyWords .bottom{ 
	height: 30px;
	line-height: 30px;
	background:#428bca;
	border: 1px solid #006699;
	border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	text-align: center;
}
.keyWords .bottom a{ color: #fff; }

/* добавлено в корзину*/
.divAddBasket {
	background: none repeat scroll 0 0 #009b12;
	color: white;
	font-size: 12px;
	height: 70px;
	width: 100%;
	position: absolute;
	z-index:9999;
	top:40px;
	display: none;
	padding: 2px;
}
.divAddBasket.dop2 {
	height: 100px;
}
.divAddBasket.dop {
left:-20px;
width: 140%;
}
.divAddBasket .txt{
	text-align: center;
	padding-top: 5px;
}
.divAddBasket a{
	display: block;
	text-align: center;
	margin-top: 5px;
	color: #fff;
}
.brd { border: 2px solid red; }
.clr { clear:both }



#slider {
	position:relative;
	overflow:hidden;
	height:360px;
	margin:20px auto;
	margin-top:30px;
<?if(!$slCnt):?>display:none;<?endif;?>
}
.flickity-page-dots {
	bottom:auto;
	top:20px;
	left:20px;
	width:auto;
}
#slider .link {
position:absolute;
left:5px;
bottom:30px;
z-index:9;
background:#fff;
color:#428bca;
padding:10px 20px;
text-decoration:none;
}
#slider .link.catalog {
left:auto;
right:5px;
}
#slider .link:hover {
text-decoration:underline;
}


.torg .section{
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.torg .section .namepole{
	display: block;
	text-align: center;
	color: #929292;
	font: 12px Arial;
	font-weight: bold;
}